package com.example.bouton01;

import android.os.Bundle;
import android.app.Activity;
import android.util.Log;
import android.view.Menu;
import android.view.View;
import android.widget.Button;
import android.view.View.OnClickListener;
 
public class MainActivity extends Activity //implements OnClickListener 
{
         
			Button button1,button2,button3;
			
            @Override
            protected void onCreate(Bundle savedInstanceState) 
            {
                        super.onCreate(savedInstanceState);
                        setContentView(R.layout.activity_main);
                        
                        button1 = (Button) findViewById(R.id.button1);
                        button2 = (Button) findViewById(R.id.button2);
                        button3 = (Button) findViewById(R.id.button3);
                        
                      //  button1.setOnClickListener(this);
                      //  button2.setOnClickListener(this);
                      //  button3.setOnClickListener(this);
                       
            } 
/*            
            @Override
            public void onClick(View v)
            {
                      
                        switch (v.getId()) 
                        {
	                        case R.id.button1:
	                                    Log.d("MR.bool", "Button1 was clicked ");
	                                    break;
	                        case R.id.button2:
	                        			Log.d("MR.bool", "Button2 was clicked ");
	                                    break;
	                        case R.id.button3:
	                    				Log.d("MR.bool", "Button3 was clicked ");
	                    				break;
	                        default:
                                    break;
                        }
            }
*/
            @Override
            public boolean onCreateOptionsMenu(Menu menu)
            {
                        // Inflate the menu; this adds items to the action bar if it is present.
                        getMenuInflater().inflate(R.menu.main, menu);
                        return true;
            }
            
            public void sendMessage(View view) {
                // Do something in response to button click
            	Log.d("MR.bool", "effergrmefgazem ");
            }
            
}


